{
  "name": "with-typescript-graphql",
  "version": "0.1.0",
  "author": "",
  "license": "MIT",
  "scripts": {
    "codegen": "graphql-let",
    "dev": "yarn codegen && next",
    "build": "yarn codegen && next build",
    "test": "yarn codegen && jest",
    "start": "next start"
  },
  "dependencies": {
    "@apollo/client": "^3.1.3",
    "@graphql-tools/load-files": "6.0.18",
    "@graphql-tools/merge": "6.0.18",
    "@graphql-tools/schema": "6.0.18",
    "apollo-server-micro": "^2.16.1",
    "graphql": "15.3.0",
    "next": "latest",
    "react": "^16.13.1",
    "react-dom": "^16.13.1"
  },
  "devDependencies": {
    "@graphql-codegen/cli": "^1.17.8",
    "@graphql-codegen/plugin-helpers": "^1.17.8",
    "@graphql-codegen/typescript": "^1.17.8",
    "@graphql-codegen/typescript-operations": "^1.17.8",
    "@graphql-codegen/typescript-react-apollo": "^2.0.6",
    "@graphql-codegen/typescript-resolvers": "^1.17.8",
    "@types/react": "^16.9.46",
    "@types/react-dom": "^16.9.8",
    "@types/react-test-renderer": "16.9.3",
    "babel-jest": "26.3.0",
    "graphql-let": "0.x",
    "graphql-tag": "2.11.0",
    "jest": "26.4.0",
    "react-test-renderer": "16.13.1",
    "typescript": "^3.9.7",
    "yaml-loader": "0.6.0"
  }
}
